/* custom css styles by Valerie Robinson robidev.com for TMS 3 */
body{
	background-image:url(../images/patterns/pt2.png);
	background-repeat:repeat;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    color: #5D6769;
		}
body.boxed .body {border: 1px solid #ccc;background-color#fff;}

.woocommerce-shipping-fields .checkbox {display:inline;}
.post-navigation {
	
	clear: both;
	
	margin: 0 7.6923% 3.5em;
}

.post-navigation a {
	color: #1a1a1a;
	display: block;
	padding: 1.75em 0;
}

.post-navigation span {
	display: block;
}

.post-navigation .meta-nav {
	color: #686868;
	font-size: 13px;
	font-size: 0.8125rem;
	letter-spacing: 0.076923077em;
	line-height: 1.6153846154;
	margin-bottom: 0.5384615385em;
	text-transform: uppercase;
}

.post-navigation .post-title {
	display: inline;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 23px;
	font-size: 1.4375rem;
	font-weight: 700;
	line-height: 1.2173913043;
	text-rendering: optimizeLegibility;
}

.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #007acc;
}

.post-navigation div + div {
	/*border-top: 4px solid #1a1a1a;*/
}
.rwd-catsmeta {  margin-left: 1.7em;  border-bottom: 1px solid #9c9c9c;}
.pagination {
	border-top: 4px solid #1a1a1a;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 19px;
	font-size: 1.1875rem;
	margin: 0 7.6923% 2.947368421em;
	min-height: 56px;
	position: relative;
}

.pagination:before,
.pagination:after {
	background-color: #1a1a1a;
	content: "";
	height: 52px;
	position: absolute;
	top:0;
	width: 52px;
	z-index: 0;
}

.pagination:before {
	right: 0;
}

.pagination:after {
	right: 54px;
}

.pagination a:hover,
.pagination a:focus {
	color: #1a1a1a;
}

.pagination .nav-links {
	padding-right: 106px;
	position: relative;
}

.pagination .nav-links:before,
.pagination .nav-links:after {
	color: #fff;
	font-size: 32px;
	line-height: 51px;
	opacity: 0.3;
	position: absolute;
	width: 52px;
	z-index: 1;
}

.pagination .nav-links:before {
	content: "\f429";
	right: -1px;
}

.pagination .nav-links:after {
	content: "\f430";
	right: 55px;
}

/* reset screen-reader-text */
.pagination .current .screen-reader-text {
	position: static !important;
}

.pagination .page-numbers {
	display: none;
	letter-spacing: 0.013157895em;
	line-height: 1;
	margin: 0 0.7368421053em 0 -0.7368421053em;
	padding: 0.8157894737em 0.7368421053em 0.3947368421em;
	text-transform: uppercase;
}

.pagination .current {
	display: inline-block;
	font-weight: 700;
}

.pagination .prev,
.pagination .next {
	background-color: #1a1a1a;
	color: #fff;
	display: inline-block;
	height: 52px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	width: 52px;
	z-index: 2;
}

.pagination .prev:before,
.pagination .next:before {
	font-size: 32px;
	height: 53px;
	line-height: 52px;
	position: relative;
	width: 53px;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #007acc;
	color: #fff;
}

.pagination .prev:focus,
.pagination .next:focus {
	outline: 0;
}

.pagination .prev {
	right: 54px;
}

.pagination .prev:before {
	content: "\f430";
	left: -1px;
	top: -1px;
}

.pagination .next {
	right: 0;
}

.pagination .next:before {
	content: "\f429";
	right: -1px;
	top: -1px;
}

.image-navigation,
.comment-navigation {
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	color: #686868;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.6153846154;
	margin: 0 7.6923% 2.1538461538em;
	padding: 1.0769230769em 0;
}

.comment-navigation {
	margin-right: 0;
	margin-left: 0;
}

.comments-title + .comment-navigation {
	border-bottom: 0;
	margin-bottom: 0;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty),
.comment-navigation .nav-previous:not(:empty),
.comment-navigation .nav-next:not(:empty) {
	display: inline-block;
}

.image-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before,
.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
	content: "\002f";
	display: inline-block;
	opacity: 0.7;
	padding: 0 0.538461538em;
}


/**
 * 7.0 - Accessibility
 */

/* Text meant only for screen readers */
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	/* many screen reader and browser combinations announce broken words as they would appear visually */
	word-wrap: normal !important;
}

/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link {
	background-color: #f1f1f1;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #21759b;
	display: block;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 14px;
	font-weight: 700;
	left: -9999em;
	outline: none;
	padding: 15px 23px 14px;
	text-decoration: none;
	text-transform: none;
	top: -9999em;
}

.logged-in .site .skip-link {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	font-family: "Open Sans", sans-serif;
}

.site .skip-link:focus {
	clip: auto;
	height: auto;
	left: 6px;
	top: 7px;
	width: auto;
	z-index: 100000;
}


/**
 * 8.0 - Alignments
 */

.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}

/**
 * 12.1 - Captions
 */

.wp-caption {
	margin-bottom: 1.75em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption .wp-caption-text {
	color: #686868;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}


/**
 * 12.2 - Galleries
 */

.gallery {
	margin: 0 -1.1666667% 1.75em;
}

.gallery-item {
	display: inline-block;
	max-width: 33.33%;
	padding: 0 1.1400652% 2.2801304%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #686868;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

		
/* Header */
.header-style2 .hero-slider, .header-style3 .hero-slider, .header-style2 .hero-slider.flexslider ul.slides li, .header-style3 .hero-slider.flexslider ul.slides li, .header-style2 .flex-caption-cell, .header-style3 .flex-caption-cell {
    height: 340px;
	}

.header-style2 .site-header {
	    border-bottom: 3em solid #e6e6e6;
}

.home.header-style2 .site-header {
	    border-bottom: 0em solid #e6e6e6;
}
span.header-profile {color: #cec9c9;}
/* main nav menu */
.dd-menu > li > a {text-transform:none;font-size:1.18em;}


.sf-menu {
		padding-top:1em;

		}
.vrpadl0 {
		padding-left: 0px;
}

.home_search .input-group .form-control {
			height: 36px;
		    border-bottom: 1px solid #ddd;
			border-right:none;
			border-top:none;
			border-left: none;
			background-color: inherit;
			color: #e8e3e3;

}
.home_search .btn {
			border-bottom: 1px solid #ddd !important;
			border-right:none;
			border-top:none;
			border-left: none;
			height:37px;
			background-color: transparent;
			color: #ccc;
}
.topbar .topmenu a {
        border-left: 1px solid #555;
		border-right: none;
	}
.topbar .topmenu a:hover {
color: #CD332D;}

/* Slider */
	.flex-caption {
		display:block;
	}

	@media only screen and (max-width: 767px) {.flex-caption-text h2{font-size:24px;line-height:30px;}}
.flex-caption-cause {padding: 20px 30px;}

/* Homepage sections */

.featured-block{
	margin:10px 0;
}
.featured-block h3 a:hover{
	color:#333;
}
.featured-block-in{
	background:#fff;
	padding:15px 25px;
	padding-top:25px
}
.featured-block figure{
	position:relative;
	margin-bottom:20px;
	overflow:hidden;
}
.featured-block figure a{
	display:block;
}
.featured-block figure img{
	transition: all .2s ease-in-out;
}
.featured-block figure:hover img{
	transform: scale(1.1);
}
.featured-block.featured-block-secondary figure{
	margin-bottom:0;
}
.featured-block.featured-block-secondary figure:hover img{
	transform: none;
}
.featured-block figure .caption{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:2px;
	line-height:164px;
	display:block;
	background-color: rgba(66, 71, 97, 0.6);
}
.featured-block p{
	margin-bottom:10px;
}
.featured-block.featured-block-secondary p{
	margin-bottom:18px;
}

			/*** Get involved section ***/

.home-widget-title{
	padding-bottom:18px;
	margin-bottom:25px;
	position:relative;
	display:block;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
}
.home-widget-title:before{
	position:absolute;
	left:0;
	bottom:0;
	width:80px;
	height:4px;
	background:#ccc;
	content:" ";
	z-index:1;
}
.home-widget-title.text-align-center:before{
	left:50%;
	margin-left:-40px;
}
.home-widget-title.text-align-right:before{
	left:auto;
	right:0;
}

.notice-bar{
	background:#fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.14);
	box-shadow:0px 2px 2px #E6E6E6;
}
.home .notice-bar{
	padding:20px 0;
}
.notice-bar p{
	margin-bottom:0;
}
/* Product Grid section */

/*.gallery-updates > ul > li
{opacity: 1;}

.gallery-updates.cols2 > ul > li {
    width: 50%!important;
  }
*/



/* end homepage sections */

.featured-text ul {
		list-style-type: none;
		margin-left: 0px;
}

.featured-links .featured-link:nth-child(1){
	background-color:rgba(0,0,0,.1);
}
.featured-links .featured-link:nth-child(2){
	background-color:rgba(0,0,0,.1);
}
.featured-links .featured-link:nth-child(3){
	background-color:rgba(0,0,0,.1);
}
.featured-links .featured-link:hover{
	background-color:rgba(0,0,0,0);
}

.featured-links2 .featured-link:nth-child(1){
	background-color:rgba(0,0,0,.3);
}
.featured-links2 .featured-link:nth-child(2){
	background-color:rgba(0,0,0,.3);
}
.featured-links2 .featured-link:nth-child(3){
	background-color:rgba(0,0,0,.3);
}
.featured-links2 .featured-link:hover{
	background-color:rgba(0,0,0,0);
}
a.featured-link {
	border-right: 1px solid #ccc;
}

/* posts */
#breadcrumbs {
	font-size: 14px;
	color: #999;
	margin: 0;
	padding: 12px 0 12px 3.6em;
}
#breadcrumbs a {
	color: #999;
}
#breadcrumbs a::after{
	content: "/";
	color: #999;
	padding: 0 10px 0 8px;
}
#breadcrumbs span.breadcrumb_last {
	color: #666;
}
ol.breadcrumb {
	font-size: 14px;
	padding-left: 3.6em;
}
.post-content {
	/*font-size: 18px;*/
    line-height: 1.4;
	margin-top: 2em;
	/*padding: 1em 3.5em;*/
}
.single-post .content-block h3 {
	/*font-size: 35px;*/
    /*line-height: 1.7;*/
	/*padding: 1em .6em 0;*/

}


.single-awards .content {padding-top: 40px;}
.single-awards .content-block h3 {
	/*font-size: 35px;*/
    /*line-height: 1.7;*/
	/*padding: 1em .6em 0;*/

}


.single-post .content {padding-top: 40px;}
.parallax { background-color: #E6E6E6; }

.about-author .img-thumbnail, .comments li .img-thumbnail {border-radius: 0;}
/* sidebar */

div.col-md-4.sidebar-block {padding-top: 3em;}

/* footer */

.footer_widget h4.widgettitle {
	color: #666;
}
.footer_widget, .site-footer .footer_widget, .copyrights-col-left a {color:#696666;}

 /* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object,
video {
	margin-bottom: 1.75em;
	max-width: 100%;
	vertical-align: middle;
}

p > embed,
p > iframe,
p > object,
p > video {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode a,
.entry-content .wp-playlist a {
	box-shadow: none;
}

.wp-audio-shortcode,
.wp-video,
.wp-playlist.wp-audio-playlist {
	margin-top: 0;
	margin-bottom: 1.75em;
}

.wp-playlist.wp-audio-playlist {
	padding-bottom: 0;
}

.wp-playlist .wp-playlist-tracks {
	margin-top: 0;
}

.wp-playlist-item .wp-playlist-caption {
	border-bottom: 0;
	padding: 0.7142857143em 0;
}

.wp-playlist-item .wp-playlist-item-length {
	top: 0.7142857143em;
}

/* woocommerce */
.woocommerce .content { padding: 30px 0;}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	background-color: #fff;
	color: #000;
	padding: 10px 12px;
	font-size: 14px;
	font-weight: 200;
	text-transform: uppercase;;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #AC281C;
	color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #AC281C;}
.woocommerce .quantity .qty { margin-top: 3px; line-height: 37px;}
.woocommerce-cart table.cart td.actions .coupon .input-text { padding: 11px 6px 12px;}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover
 { background-color: #AC281C; opacity: 0.8; color: #fff;}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width:30%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width:65%;}


.woocommerce .woocommerce-breadcrumb {font-size:inherit;color: #171616;    padding-bottom: 2em;}
.breadcrumb a:hover {color: #505050;}
.btn-white-bkg:hover {background-color:#bb5656!important;}
.postid-718 .stock, .postid-751 .stock, .postid-751 .price .amount {display:none;}
.postid-751.woocommerce form .form-row input.input-text, .postid-751.woocommerce form .form-row textarea {width:30%;}
.postid-751 .addon-checkbox {display:none;}
ul.products li.product a img, .woocommerce div.product div.images img {
border: 2px solid #eee;}
body.postid-718 div.related.products {display:none;}
.limited-subscription-notice {    color: #8a6d3b;    background-color: #fcf8e3;    border-color: #faebcc;padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;}
.woocommerce span.onsale.wc-memberships-member-discount {right:inherit;}
body.woocommerce.post-type-archive .woocommerce-breadcrumb{display:none;}
ul.product-categories {list-style-type:none;}
.post-38 a.button.invoice {display:none;}
.wppb-shipping-different-address label {display:none!important;}
/* ballot portal */
body.bp h6 {font-family:inherit;}
body.bp h5 {color: #710808;}
body.bp h3 {text-align:left;}
body.bp .panel-heading h5 {color:#fff;}
body.bp .form-control[disabled], body.bp .form-control[readonly], body.bp fieldset[disabled] .form-control {background-color:#edf1f7;border-top:1px solid steelblue;}
input.form-control.ballot-name {font-weight:bold;font-size:1.3em;margin-bottom:2em;margin-top:1.5em;border-bottom:1px solid steelblue;}
.uploadedfiles {font-weight:bold;color:#666;}
.glyphicon-question-sign {top: 12px; right: -2px;}
.addballot {line-height: 5em;}
body.bp .btn-main {font-size: 13px;
    padding-top: 8px;
    padding-bottom: 7px;padding-left: 30px;
    padding-right: 30px;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    border-width: 0;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    line-height: 2.5;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
    font-size: 12px;
    border: 1px solid transparent;
    -webkit-border-radius: 3px;
    border-radius: 0;
    overflow: hidden;background-color:#55a523;}
.votetext {color:#0303bf!important;text-transform: capitalize;font-weight:bold;letter-spacing:normal;}
.bitemtext {font-size: 1.5em; margin: 0;}
.bp402notice {padding:10px;}
/* Gary's BP css */
#id-sub-items { margin: 10px; border: 1px solid #bbb; width: 100%; }
#id-sub-items h5 { text-align: center; width: 100%; clear: both; font-size: 18px; }
#id-sub-items td { font-size: 16px; text-align: center; }
#id-sub-items tr { border-top: 1px solid #bbb; border-bottom: 1px solid #bbb;}
a.glyphicon { cursor: pointer; }
#id-committee-choice a { cursor: pointer; }
#ballot-dropdown a { cursor: pointer; }
#id-vote-choice a { cursor: pointer; }
.panel-body h5 { font-size: 16px; }
.panel-body .form-group { margin: 4px 0; width: 100%;}
#bitem-area a.glyphicon-triangle-right,  #bitem-area a.glyphicon-triangle-bottom { display: block;  width: 20px; float: left; padding: 0; text-decoration: none; color: #ddd; position: relative;
    top: -2px;
    left: -10px;font-size:1.7em;}
##.panel-primary { border-color: #337ab7; background-color: lightgray; }
.panel-heading h5 { padding: 0; margin: 0; }
#bitem-area { clear: both; padding: 0 0; }
#changed-modal, #error-modal { display: none; }
.clear { clear: both; }
#ballot-dropdown { display: none; }
div.ballot-area { display: none; }
#pleaseWaitDiv { display: none; }
body.bp h3 { text-align: center; }
.ballot_area {  margin: 0 0; }
.form-group { margin: 4px 0 0 0; width: 100%;}
.switch-container { display: block; float: left; padding: 6px 30px 6px 4px; }
.input-group { width: 100%; }
.input-group.half-width { width: 50%; float: left; }
.input-group input { width: 80%; font-size: 16px; }
.form-titles { color: #777; margin: 10px 0px 10px 0; display: block; float: left; font-size: 18px; }
.form-textareas { width: 100%; height: 200px; }
#add-attachments, #add-comment-attachments { background-color: #ddd; width: 62%; min-height: 50px; float: right; margin: 20px 0; color: #bbb; padding: 20px; }
div.ballot-buttons, div.bitem-buttons, div.bitem-comment-buttons { width: 50%; float: left; padding: 8px 0; }
div.dz-image, div.dz-size, div.dz-error-mark, div.dz-success-mark, div.dz-error-message{ display: none; }
div.dz-preview { color: #333;  font-size: 12px; }
#id-drop-error-msg, #id-drop-comment-error-msg { color: #a94442; background-color: #CD9B9B; display: none; }
#id-upload-area, #id-comment-upload-area { cursor: pointer; }
#id-upload-area h6, #id-comment-upload-area h6  { display: block; float: left; width: 75%; overflow: hidden; margin: 8px 0; height: 18px;}
#id-upload-area a, #id-comment-upload-area a { margin: 7px; text-decoration: none; }

@media (min-width: 1024px) {
    #id-upload-area, #id-comment-upload-area { display: block; }
}
#id-upload-area div.progress, #id-comment-upload-area div.progress { display: none; }
div.changed-warning, div.bitem-changed-warning, div.comment-changed-warning { display: none; background-color: lightyellow; color: #DAA520; width: 100%; padding: 4px; text-align: center; border: 1px solid #DAA520; }
div.bitem-changed-warning { margin-bottom: 20px; }
div.box { float: left; width: 100%; border: 1px solid #bbb; padding: 10px; margin: 2px 0; }
div.comment-element {float: left; width: 100%; }
div.panel-heading { cursor: pointer; }
div.middle-text { text-align: center; clear: both; padding: 10px; margin: 0 auto; }
.middle-button { margin: 0 auto 20px; display: block; }
#published-popover, #private-popover { display: block; float: left; }

/** Iframed BP Admin **/
body.page-id-4419 .content-block {padding-top:0;}
body.page-id-4337 .content-block {padding-top:0;}
body.page-id-4419 .container {width:100%!important;}
body.page-id-4419 {background-image:none;}
/**          EVENTS              **/
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {word-break: break-all;}
.tribe-events-list .type-tribe_events, #tribe-events-content {padding: 2em;}
ul.tribe-events-sub-nav {    display: none;   }

/* product search */

div.ajaxsearchpro[id*="ajaxsearchpro1_"] {    margin-bottom: 20px!important;}

/* My account horiz tabs and customizations */

.nav-tabs > li > a {font-weight:600;}

/* profile builder */

.wppb-form-field > span, .wppb-description-delimiter {font-size:95%!important;}
.woocommerce form .form-row label.checkbox {padding-right: 10px;}

/* cart alert text */
.rwdalerttext {color: #250101;}

/* remove admin error notice */
.notice-error, div.error {display:none !important;}

/* namc */
.parent-pageid-7647 h1 {    display: none;}